{% extends 'bootstrap.html' %}

{% load django_bootstrap5 %}
{% block title %}
Planeks | Login
{% endblock %}

{% load static %}

{% block bootstrap5_extra_head %}
<link rel="stylesheet" type="text/css" href="{% static 'css/login.css' %}">
{% endblock %}


{% block bootstrap5_content %}
<div class="container d-flex justify-content-center h-100 align-items-center">
    <div class="card">
        <div class="card-body">
            <h2 class="text-center pb-3">Login</h2>
            <form class="login-form" method="post">
                {% csrf_token %}

                {% bootstrap_form form alert_error_type='all' %}

                {% bootstrap_button button_type="submit" content="Login" size=md extra_classes="float-end" %}
            </form>
        </div>
    </div>
</div>
{% endblock %}